Subject: Ticket Assigned - Interested in securing an Accountant's position - Umair Aziz
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 02:43:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Interested in securing an Accountant's position - Umair Aziz Dear Recruiting Manager,

I'm writing to express my interest to join your esteemed organization as an Accountant. 

Possessing more than 9 years of experience working in diverse financial positions with multiple companies, I have gained extensive insight within this field. My key accounting and financial competencies include, but are not limited to, maintaining financial records, financial reporting, budgeting, forecasting, Taxation, and compliance.

I am an accomplished communicator, with excellent organizational, decision making, and time management skills, and have a proven track record of consistently meeting and regularly surpassing demanding performance goals. 

Proactive, innovative, and highly influential, I am seeking a challenging but rewarding position, which is why I was naturally drawn to this exciting opportunity.

Thank you for your time. 

Sincerely 
Umair Aziz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663369